## paintitblack-cinnamon-settings 2018.3.0-1

=== debian/changelog ===
paintitblack-cinnamon-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0 

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 20:54:53 +0200

paintitblack-cinnamon-settings (2016.08.03) unstable; urgency=medium

  * nwe bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 19:55:16 +0200

paintitblack-cinnamon-settings (2016.06.20) unstable; urgency=medium

  * bump standards to 3.9.8

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:31:41 +0200

paintitblack-cinnamon-settings (2016.04.11) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:40:33 +0200

paintitblack-cinnamon-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:27:54 +0200

paintitblack-cinnamon-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:22:01 +0200

paintitblack-cinnamon-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:43:27 +0100

paintitblack-cinnamon-settings (2016.03.01) unstable; urgency=medium

  * bump standards to 3.9.7

 -- Alf Gaida <agaida@siduction.org>  Sun, 28 Feb 2016 02:04:41 +0100

paintitblack-cinnamon-settings (2016.01.28) unstable; urgency=medium

  * set nemo the default handler for inode/directory 

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Jan 2016 02:45:17 +0100

paintitblack-cinnamon-settings (2015.12.31) unstable; urgency=medium

  * new bootstrap 

 -- Alf Gaida <agaida@siduction.org>  Thu, 31 Dec 2015 01:57:30 +0100

paintitblack-cinnamon-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked 

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:20:48 +0200

paintitblack-cinnamon-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:20:22 +0200
