=== debian/control ===
Source: paintitblack-cinnamon-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://git.siduction.org/extra/settings-cinnamon
Vcs-Git: https://git.siduction.org/extra/settings-cinnamon.git
Vcs-Browser: https://git.siduction.org/extra/settings-cinnamon.git

Package: paintitblack-cinnamon-settings
Architecture: all
Depends: ${misc:Depends},
         paintitblack-cinnamon-artwork,
         paintitblack-sddm-settings 
	 | paintitblack-lightdm-gtk-settings 
	 | paintitblack-gdm3-settings,
         paintitblack-common-settings
Description: Cinnamon settings (installed mode)
 Pushes Cinnamon overrides schemas in installed mode

Package: paintitblack-cinnamon-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         paintitblack-cinnamon-artwork,
         paintitblack-cinnamon-settings,
         paintitblack-common-livesettings,
         paintitblack-sddm-livesettings
         | paintitblack-ligthdm-gtk-livesettings
         | paintitblack-gdm3-livesettings
Description: Cinnamon settings (live mode)
 Provides default settings for appearance and applications of the Cinnamon
 desktop in live mode.
